<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" >
    <title>À propos - Robbie Lens Photographie</title>
    <link href="style.css" rel="stylesheet" >
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Manrope&family=Montserrat&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <nav>
            <a href="index.html" class="lien-icone">
                <img src="images/logo.png" alt="Logo Robbie Lens" >
            </a>
            <a href="index.html">Accueil</a>
            <a href="a-propos.html">À propos</a>
        </nav>
    </header>

    <section class="a-propos">
        <main>
            <h1>À propos</h1>
            <div class="carre-contenu">
                <p>
                    Photographe depuis plus de 5 ans, je réalise des reportages aux photos dynamiques et pertinentes pour
                    vos
                    projets de communication. Créativité, qualité, et sérénité pour vous! Je gère tout, depuis la direction
                    artistique, la réalisation du reportage jusqu’à la livraison de vos photos retouchées, prêtes à
                    l’emploi.
                </p>
                <h2>Services</h2>
                <ul>
                    <li>Portrait seul ou à plusieurs</li>
                    <li>Shooting mode</li>
                    <li>Retouches sur mesure</li>
                    <li>Développement</li>
                </ul>
            </div>
            <div>
                <a href="" class="cta">VOIR MON PORTFOLIO</a>
            </div>
        </main>
    </section>

    <footer>
        <a href="index.html" class="lien-icone">
            <img src="images/logo.png" alt="Logo Robbie Lens" >
        </a>
        <a target="_blank" href="https://twitter.com/" class="lien-icone">
            <img src="images/twitter.png" alt="Logo Twitter" >
        </a>
        <a target="_blank" href="https://www.instagram.com/" class="lien-icone">
            <img src="images/instagram.png" alt="Logo Instagram" >
        </a>
    </footer>
</body>

</html>